<Rectangles>
	<Rect Name="OfferRobot_Wnd" X=" 235" Y=" 208" W=" 512" H=" 512"/>
	<Rect Name="OfferRobot_Model" X=" 259" Y=" 232" W=" 142" H=" 142"/>
	<Rect Name="OfferRobot_Text_EnergyParams" X=" 410" Y=" 313" W=" 158" H=" 9"/>
	<Rect Name="OfferRobot_Text_Defence" X=" 410" Y=" 360" W=" 158" H=" 9"/>
	<Rect Name="OfferRobot_Name" X=" 412" Y=" 238" W=" 158" H=" 18"/>
	<Rect Name="OfferRobot_Type" X=" 412" Y=" 259" W=" 158" H=" 9"/>
	<Rect Name="OfferRobot_Amount" X=" 260" Y=" 387" W=" 54" H=" 18"/>
	<Rect Name="OfferRobot_Health" X=" 501" Y=" 276" W=" 67" H=" 9"/>
	<Rect Name="OfferRobot_Capacity" X=" 501" Y=" 285" W=" 67" H=" 9"/>
	<Rect Name="OfferRobot_Text_Health" X=" 415" Y=" 276" W=" 86" H=" 9"/>
	<Rect Name="OfferRobot_Text_Capacity" X=" 415" Y=" 285" W=" 86" H=" 9"/>
	<Rect Name="OfferRobot_Speed" X=" 501" Y=" 294" W=" 67" H=" 9"/>
	<Rect Name="OfferRobot_Text_Speed" X=" 415" Y=" 294" W=" 86" H=" 9"/>
	<Rect Name="OfferRobot_Text_Power" X=" 415" Y=" 328" W=" 97" H=" 9"/>
	<Rect Name="OfferRobot_Num_Power" X=" 514" Y=" 328" W=" 54" H=" 9"/>
	<Rect Name="OfferRobot_Text_Energy" X=" 415" Y=" 338" W=" 97" H=" 9"/>
	<Rect Name="OfferRobot_Num_Energy" X=" 514" Y=" 338" W=" 54" H=" 9"/>
	<Rect Name="OfferRobot_Text_Armour" X=" 415" Y=" 376" W=" 96" H=" 9"/>
	<Rect Name="OfferRobot_Num_Armour" X=" 514" Y=" 376" W=" 54" H=" 9"/>
	<Rect Name="OfferRobot_Text_Shield" X=" 415" Y=" 386" W=" 96" H=" 9"/>
	<Rect Name="OfferRobot_Num_Shield" X=" 514" Y=" 386" W=" 54" H=" 9"/>
	<Rect Name="OfferRobot_OK" X=" 320" Y=" 386" W=" 77" H=" 16"/>
	<Rect Name="OfferRobot_Cancel" X=" 320" Y=" 408" W=" 77" H=" 16"/>
	<Rect Name="OfferRobot_Up" X=" 274" Y=" 412" W=" 14" H=" 14"/>
	<Rect Name="OfferRobot_Down" X=" 289" Y=" 412" W=" 14" H=" 14"/>
</Rectangles>
